<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="fngbbalancer" Name="預計平衡表" Domain="SFUND" />
　　　　<Program Id="FNGBRB0060_A" />
　　　　<Sender Name="" />
　　　　<報表名稱>預計平衡表</報表名稱>
　　　　<年度>111</年度>
　　　　<基金 />
　　　　<階段>預算案</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<LEVEL />
　　　　　　<前年度實際數 />
　　　　　　<科目 />
　　　　　　<本年度預計數 />
　　　　　　<上年度預計數 />
　　　　　　<比較增減 />
　　　　</ROW>
　　</DataSet>
</GenericData>

